跳转到内容

模板:Tabs/收纳表/styles.css

来自SS唯基
Tokur233留言 | 贡献2026年2月20日 (五) 12:25的版本
/*分页tabs*/
.tabs-container {
    width: 100%;
    margin-bottom: 20px;
}

.tabs-pages {
    display: flex;
    list-style: none;
    background-color: #e2e9f6;
    border-radius: 4px;
}

.tab:focus,
.tab:hover {
    cursor: pointer;
}

.tab {
    padding: 0.5em 1em;
    color: #244786;
    font-size: 16px;
    margin: 0 0 0 1em;
}

.tab:hover {
    background-color: #a4c2f8;
}

.tab.active {
    background-color: #c3d8fc;
}

.tabs-contents {

    width: 100%;
    height: auto;
}

.tab-c {
    display: none;
    width: 100%;
    height: auto;
}

.tab-c.active {
    display: block;
}

.inner-content {
    padding: .5em;
    column-count: 3;
    border: solid #e2e9f6;
    border-radius: 4px;
    border-width: 0 3px 3px;
}

/*分页tabs结束*/



/*收纳表模版开始*/
.stgt {
    width: 95%;
}

.stgt.hori {
    display: flex;
}

.stab {
    display: grid;
    margin: 0;
    padding: 1%;
    gap: 6px;
    width: inherit;
}

.stab.hori {
    display: inline-grid;
    height: 400px;
    overflow-y: auto;
    width: 20%;
}

.sitm {
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.ctab {
    margin: 0;
    padding: 1%;
    margin-left: 0;
    width: inherit;
}

.ctab.hori {
    display: inline-grid;
    height: 400px;
    overflow-y: auto;
    width: 60%;
}

/*收纳表模版结束*/